arch/fcontext/libabt_la-take_x86_64_sysv_elf_gas.lo: \
 arch/fcontext/take_x86_64_sysv_elf_gas.S /usr/include/stdc-predef.h \
 ../src/include/abt_config.h

/usr/include/stdc-predef.h:

../src/include/abt_config.h:
